Debian Bug report logs - #274137
RM: mmm-mode -- orphaned for over a year

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 29 Sep 2004 22:48:22 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Alan Dorman <mdorman@debian.org>, <wnpp@debian.org>:
Bug#274137; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Michael Alan Dorman <mdorman@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mmm-mode -- Multiple Major Mode for Emacs
Date: Wed, 29 Sep 2004 23:30:26 +0100
Package: wnpp
Severity: normal

The current maintainer of mmm-mode, Michael Alan Dorman
<mdorman@debian.org>, has orphaned this package.  If you want to be
the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mmm-mode
Binary: mmm-mode
Version: 0.4.7-2
Priority: optional
Section: editors
Maintainer: Michael Alan Dorman <mdorman@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.1.0
Format: 1.0
Directory: pool/main/m/mmm-mode
Files: 9e18052633dc2f50d9d99a3d8b59da49 604 mmm-mode_0.4.7-2.dsc
 1f1b63b06559504a16a651a899cc098d 191135 mmm-mode_0.4.7.orig.tar.gz
 655ed70c91480d2de573ddf095329152 2442 mmm-mode_0.4.7-2.diff.gz

Package: mmm-mode
Priority: optional
Section: editors
Installed-Size: 336
Maintainer: Michael Alan Dorman <mdorman@debian.org>
Architecture: all
Version: 0.4.7-2
Depends: emacs20 | emacsen
Filename: pool/main/m/mmm-mode/mmm-mode_0.4.7-2_all.deb
Size: 90404
MD5sum: ba9ee5fbc92e61732da6ebb7cc31090e
Description: Multiple Major Mode for Emacs
 MMM Mode is a minor mode for Emacs that allows Multiple Major Modes
 (hence the name) to coexist in one buffer.  It is particularly
 well-suited to editing embedded code, such as Mason server-side Perl,
 or HTML output in CGI scripts.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel <debian-devel@lists.debian.org>, <wnpp@debian.org>:
Bug#274137; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to zakame@spunge.org (Zak B. Elep):
Extra info received and forwarded to list. Copy sent to debian-devel <debian-devel@lists.debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 274137@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 274137@bugs.debian.org
Subject: ITA: mmm-mode -- multiple-major-mode for Emacsen
Date: Wed, 09 Feb 2005 23:15:14 +0800
[Message part 1 (text/plain, inline)]
package mmm-mode
retitle 274137 ITA: mmm-mode -- Multiple Major Mode for Emacs
thanks jijo

I'm interested in maintaining this package as I've been using this for quite
sometime now, and I'd also like to try my hand at maintaining another package.

-- 
ZAK B. ELEP	<zakame@spunge.org>	  -- Registered Linux User #327585
1024D/FA53851D		1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D
--  Running Debian GNU+Linux testing/unstable. GPG signed mail preferred.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from zakame@spunge.org (Zak B. Elep) to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#274137; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 274137-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Zak B. Elep" <zakame@spunge.org>
Cc: 274137-quiet@bugs.debian.org
Subject: Re: ITA: mmm-mode -- multiple-major-mode for Emacsen
Date: Fri, 29 Apr 2005 22:49:01 +0200
Hi,

On Wed, Feb 09, 2005 at 11:15:14PM +0800, Zak B. Elep wrote:
> I'm interested in maintaining this package as I've been using this for quite
> sometime now, and I'd also like to try my hand at maintaining another package.

Do you still intend to adopt mmm-mode?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274137; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 274137@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Matej Vela <vela@debian.org>
Cc: "Zak B. Elep" <zakame@spunge.org>, 274137@bugs.debian.org
Subject: Re: ITA: mmm-mode -- multiple-major-mode for Emacsen
Date: Thu, 3 Nov 2005 17:26:29 +0000
reassign 274137 ftp.debian.org
retitle 274137 RM: mmm-mode -- orphaned for over a year
thanks

* Matej Vela <vela@debian.org> [2005-04-29 22:49]:
> On Wed, Feb 09, 2005 at 11:15:14PM +0800, Zak B. Elep wrote:
> > I'm interested in maintaining this package as I've been using this for quite
> > sometime now, and I'd also like to try my hand at maintaining another package.
> 
> Do you still intend to adopt mmm-mode?  (This is just a ping, I'm not
> interested in adopting it myself.)

I guess it's time to remove this.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 274137-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 274137-close@bugs.debian.org
Cc: mmm-mode@packages.debian.org, mmm-mode@packages.qa.debian.org
Subject: Bug#274137: fixed
Date: Sun, 20 Nov 2005 06:56:30 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  mmm-mode |    0.4.8-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 274137@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:24:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:20:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.